Home > CAPEC List > CAPEC-249: DEPRECATED: Linux Terminal Injection (Version 3.1)  

CAPEC-249: DEPRECATED: Linux Terminal Injection

Attack Pattern ID: 249
Abstraction: Standard
Status: Deprecated
Presentation Filter:
+ Description
This attack pattern has been deprecated as it is covered by "CAPEC-40 : Manipulating Writeable Terminal Devices". Please refer to this CAPEC going forward.
+ Content History
Submissions
Submission DateSubmitterOrganization
2014-06-23CAPEC Content TeamThe MITRE Corporation
Modifications
Modification DateModifierOrganization
2018-07-31CAPEC Content TeamThe MITRE Corporation
Updated Description Summary, References, Related_Attack_Patterns
Previous Entry Names
Change DatePrevious Entry Name
2018-07-31Linux Terminal Injection
More information is available — Please select a different filter.
Page Last Updated or Reviewed: July 31, 2018